package io.gmss.fiscad.paylaods.response;

public interface StructureEnqResponse {
    public Long getId();

    public String getCode();

    public String getNom();

    public Long getCommuneId();

    public Long getNombreEnquete();
}
